{
    "path": "$OET_PATH/testcases/function_test/pkg_test/LZMA-SDK/LZMA-SDK",
    "machine num": 1,
    "cases": [
        {
            "name": "test_LZMA-SDK_function_uninstall",
            "desc": "测试LZMA-SDK软件包的卸载功能，验证是否能从系统中完全移除"
        }
    ]
}